Date:	Thu, 29 Jun 1995 09:25:37 -1000
From:	Kevin Aschenbrenner <kaschenb@awinc.com>
Message-Id: <3suunh$7ui@kryten.awinc.com>
Organization: The Bridges Initiatives, Inc.
Subject: Thanks for Speedy Replies

Thanks to all the people from rec.kites who answered my request for 
interviewees. I've received more replies than I'll be able to use, and 
I've contacted some people already.

If you've contacted me but haven't heard anything....thanks for your 
reply. I'll be getting in touch with more of you over the next week or 
so as the need arises.

To James Campbell: I tried to reply to your e-mail, but your return 
address doesn't work. Please send again.

Thanks again to all of you!

Have a breezy day,

Kevin Aschenbrenner
Writer/Researcher
The Bridges Initiatives, Inc.
kaschenb@awinc.com




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


